[SM-Grimoire-Bugs] [Bug 15436] DRM spell fail to build with linux kernel > 2.6.29 - DRM spell deprecated?

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Oct 25 07:49:26 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15436





--- Comment #8 from lok <ldelettre at free.fr>  2009-10-25 06:49:21 ---
Thanks a lot for your answer,
But I don't find the "separate ranch" for supporting r6xx-7xx-support
Is it a new grimoire like test, maybe I just have to use the mesalib and drm
spell from the test grimoire adn scribbling i to my stable grimoire.

I've found this topic about r6xx-7xx-support but if i build drm with
r6xx-7xx-3d branch enable i ve got the same bug.

http://lists.ibiblio.org/pipermail/sm-discuss/2009-September/019679.html

Maybe you have an idea

thanks.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list